Subject: Re: CCL:Charge model for simulating protein ligand complex

From: Joe Harriman <s808o..at..unb.ca>
Date: Mon, 6 Dec 2004 09:13:51 -0400

Hi Guosheng,

We have also looked at the difference between QM based charge methods (namely RESP
charges) and alternative methods (AM1-BCC, Gasteiger, etc...).  Our tests show that
there is quite a difference in the charges between individual atoms using these
different methods, this is also seen in your example (atom 532 as an example).  We have
found the best results using the charges derived from the Amber forcefield for large
proteins and QM based RESP charges for ligands.   However, depending on the size of
your ligands and how many you have this QM based approach may not be suitable.  As an
alternative to Gasteiger charges you may want to look into AM1-BCC. It is a very fast
method and is based on QM calculations.  Hope this helps.

-Joe

Quoting Guosheng Wu <wu_guosheng2002..at..yahoo.com>:

> Hello everyone,
> 
> I guess there seems no consensus so far on what's the best charge model
> for molecular mechanics.  
> 
> Still one would like to use a consistent and decent (hopefully) model, but
> the problem I am seeing is that many times people are used to applying
> different charge models for the simulation of a protein ligand complex. 
> At least I see many papers with such kind of approach.
> 
> Typically, a quick method such as Gasteiger charge is used for the ligand
> (small molecule), but more "accurate" charge model (such as CHARMM,
> AMBER...) is used for protein atoms.  However, I am very surprised to see
> the atomic charges could be very different between Gasteiger model and
> Quanta templates(CHARMM like charges?), for either protein or ligand. 
> 
> One example shown below is for 1gih (one kinase complex) generated from
> Quanta program. The signs can even be different:
> 
> Atom_ID	type  Gasteiger	Quanta_template	  Quanta_template - Gasteiger
> 532	HZ2	-0.09	0.35	                  0.44
> 520	NZ	0.38	-0.30	                 -0.68
> L_4	C7	0.25	0.59	                  0.34
> L_13	O13	-0.27	-0.56	                 -0.29
> 1253	H	0.15	0.25	                  0.10
> 1245	N	-0.30	-0.40	                 -0.10
> 1246	CA	0.10	0.05	                 -0.05
> 1247	C	0.23	0.60	                  0.37
> 1248	O	-0.27	-0.55	                 -0.28
> L_16	N16	-0.25	-0.41	                 -0.16
> L_35	H12	0.06	0.12	                  0.06
> L_15	C15	0.31	0.59	                  0.28
> L_17	O17	-0.25	-0.56	                 -0.31
> [Atom ID for protein or ligand(L_*) ]
> 
> So it seems true that the results based on such kind of charging approach
> (protein from an "accurate" model like CHARMM, ligand from quick model
> like Gasteiger) could be very unrelible.  
> 
> Does anyone have better ideas on this issue?   Should we start to blame
> more on the charge models when we can not get good results?  Maybe the
> best choice is to stick to a single model, (Is Gasteiger charge OK for
> protein ?), at least the error might be systematically adjusted. 
> 
> -Guosheng 
> 
> __________________________________________________
> Do You Yahoo!?
> Tired of spam?  Yahoo! Mail has the best spam protection around 
> http://mail.yahoo.com 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY..at..ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST..at..ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow..at..nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
>